import { jsxs as _jsxs } from "@emotion/react/jsx-runtime";
import { createContext } from 'react';
import { notification } from 'antd';
export const NotificationContext = createContext({});
export const NotificationProvider = ({ children }) => {
    const [api, contextHolder] = notification.useNotification();
    return (_jsxs(NotificationContext.Provider, { value: api, children: [children, contextHolder] }));
};
